From: [email-masked]
Date: Wed, 16 Aug 2000 08:06:04 +0100

I kind of consider myself mostly out of dasBuch project.  I have not done
anything and I don't really believe that I will manage to do anything soon
either.  Good luck with it.  

Kai